-- 基础信息
base_info = {
	group_id = 133001016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 16001, monster_id = 28050101, pos = { x = 1983.003, y = 203.272, z = -1357.102 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 16002, monster_id = 28050101, pos = { x = 1796.590, y = 202.342, z = -1296.301 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 16001, 16002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
